MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000184124thATC[All Projects] Departurepublic2016-03-29 14:062016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a37 
Summary0000184: Push and start unified in a single request button
DescriptionPush and start unified in a single request button
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000071)
AdvMichael (reporter)
2016-03-29 21:28

Will this be an additional button (means the single startup and pushback request buttons will be still available)?
(0000072)
ntnll (administrator)
2016-04-11 12:36

Hi Michael,
Yes it will be still available
a.

- Issue History
Date Modified Username Field Change
2016-03-29 14:06 ntnll New Issue
2016-03-29 21:28 AdvMichael Note Added: 0000071
2016-04-11 12:36 ntnll Note Added: 0000072
2016-04-11 12:36 ntnll Severity minor => tweak
2016-04-11 12:36 ntnll Status new => resolved
2016-04-11 12:36 ntnll Resolution open => fixed
2016-04-11 12:36 ntnll Fixed in Version => 2.0-a37
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:39 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker